#ui-datepicker-div{ background: #fff;
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
-webkit-box-shadow: 0px px 10px 0px rgba(0,0,0,0.5);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);}
div.ui-datepicker-header{ font-family: 'Arial'; color: #818181; line-height: 30px; }
div.ui-datepicker-header a{ color: #fff; padding: 0 5px; }
div.ui-datepicker-header a:hover{ background-color: #000; }
a.ui-datepicker-prev{ float: left; }
a.ui-datepicker-next{ float: right; }
div.ui-datepicker-title{ padding: 0 15px; display: block; text-align: center; color: #fff; background: #db2d77; }
table.ui-datepicker-calendar{ padding: 0 5px 5px 5px; }
table.ui-datepicker-calendar th, table.ui-datepicker-calendar td{line-height: 25px; }
td.ui-datepicker-other-month{ color: #c1c1c1; text-align: center; }
table.ui-datepicker-calendar td a{ display: block; width: 25px; color: #818181; text-align: center; }
table.ui-datepicker-calendar td a:hover{ color: #db2d77; background-color: #f2f2f2; }
table.ui-datepicker-calendar td.ui-datepicker-today a{ color: #fff; background-color: #db2d77; }